DWCTWO(4)

NAME
dwctwo - DesignWare HS USB 2.0 OTG controller

SYNOPSIS
dwctwo* at fdt? (arm64, armv7)
dwctwo0 at iobus? irq 56 (octeon)
usb* at dwctwo?

DESCRIPTION
The dwctwo driver provides support for the DesignWare High-Speed USB 2.0 On-the-Go controller, which provides an interface to usb(4) devices.

SEE ALSO
ehci(4), ohci(4), usb(4), xhci(4)

HISTORY
The dwctwo driver first appeared in OpenBSD 5.8.